<?php
require("smarty/smarty/libs/Smarty.class.php");

class SmartyProject extends  Smarty{
	
	function SmartyProject(){
		$this->template_dir = "./";
		$this->compile_dir = "./system/smarty/templates_c/";
		$this->config_dir = "./system/smarty/configs/";
		$this->cache_dir = "./system/smarty/cache/"; 
    }
} 

?>